@CHARSET "ISO-8859-1";


#pageFooter{
	display: block;
	padding: 10px 110px;
	background-color: #808285;
	color: white;
}

#pageFooter .footerSections{
	display: inline-block;
	width: CALC(50% - 90px);
	padding: 10px 40px;
	vertical-align: top;
	text-align: justify;
}

#pageFooter .footerSections .footerSectionHeading{
	display: block;
	font-size: 30px;
	line-height: 50px;
	margin: 25px 0;
}

#pageFooter .footerSections .footerSectionText{
	font-size: 14px;
}

#pageFooter .footerSections a{
	width: 50px;
	height: 50px;
	padding: 10px 10px;
	display: inline-block;
}

#pageFooter .footerSections a img{
	width: 100%;
	height: 100%;
	padding: 0;
}

#footerMenu{
	display: block;
	padding: 20px 10px;
	list-style-type: none;	
	text-align: left;
	width: calc(100% - 80px);
	border-top: 1px solid #777;
	margin: 20px auto 0 auto;
}

#footerMenu li{
	display: inline-block;
	color: white;
	margin-right: 35px;
}

#footerMenu li a{
	display: inline-block;
	color: white;
	text-decoration: none;
	text-rendering: auto;
	font-size: 14px;
}

#footerMenu li .active{
	font-weight: 900;
}

#footerBottom{
	font-size: 14px;
	padding: 0 40px 25px 40px;
}

#footerBottom a{
	font-size: 16px;
	text-decoration: none;
	color: white;
}


@media screen and (max-width: 1072px){


#pageFooter{
	padding: 10px 20px;
}

#pageFooter .footerSections{
	display: block;
	width: 100%;
	padding: 10px 0;
}

#pageFooter  .footerSections .footerSectionHeading{
	font-size: 26px!important;
	line-height: 36px;
	font-weight: 300;
}

#pageFooter .footerSections .footerSectionText{
	font-weight: 200;
	font-size: 14px !important;
}

#footerMenu li{
	font-weight: 200;
}
#pageFooter .footerSections a{
	width: 40px;
	height: 40px;
}

#footerMenu li{
	margin: 0 15px;
}


#footerMenu, #footerBottom{
	font-size: 16px;
	text-align: center;
	font-weight: 200;
}

#footerBottom > a{
	display: block;
	font-weight: 900;
	text-decoration: underline;
}

#footerBottom > span{
	display: none;
}


}